{
  "headers": {
    "access-control-allow-origin": "*",
    "etag": "\"ed08630f17da0bc24aaedfb05773e86f\"",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZT0QJMYKQS80JJ",
    "x-amz-version-id": "90k7gFYe.yYiXY9kf64dDunjykD0XNgZ",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "9NBO5HfAHloQyNesf0OHyWaCSL0mydaFX9SOagtr9tuXwZqHkDnhBDIOrBTHtVvJNBelkkhAwdY=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-length": "964"
  },
  "url": "https://deno.land/std@0.122.0/collections/reduce_groups.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 53646310
  }
}